App\Entity\DayMonth:
    type: entity
    table: day_month
    id:
        val:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            column: Val
            generator:
                strategy: IDENTITY
    lifecycleCallbacks: {  }
